
html {
	height: 100%;
}

html > body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	background: #dadada;
	font: normal 100% "Open Sans", sans-serif;
	line-height: 1.5em;
	color: #333;
	scroll-behavior: smooth;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#wrapper {
	position: relative;
	width: 980px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	overflow: auto;
	display: table;
	background: #f9ffff;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 10px;
	padding: 0;
	font-family: "Lora", serif;
	font-weight: bold;
	color: #1e618e;
}

h1
{
	font-size:1.8em;
	line-height:1.5em;
	margin: 0!important;
}
h2
{
	font-size:1.8em;
	line-height:1.2em;
}
h3
{
	font-size:1.3em;
	font-style: italic;
	font-weight: normal;
	line-height:1.5em;
}

table {
	font-size: 100%;
	line-height: 1.5em;
}

ul, ol {
	margin: 0;
	line-height:1.8em;
}

p, blockquote {
	margin-bottom: 0;
	line-height:1.8em;
}
img.left
{
	float:left;
	margin:0 1em 1em 0;
}
img.right
{
	float:right;
	margin:0 0 1em 1em;
}

.shadow {
	-moz-box-shadow: 5px 5px 10px rgba(0,0,0,0.8);
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,0.8);
	-khtml-box-shadow: 5px 5px 10px rgba(0,0,0,0.8);
	-o-box-shadow: 5px 5px 10px rgba(0,0,0,0.8);
	box-shadow: 5px 5px 10px rgba(0,0,0,0.8);
}
a:hover .shadow {
	position: relative;
	top: -1px;
	left: -1px;
	-moz-box-shadow: 7px 7px 10px rgba(0,0,0,0.8);
	-webkit-box-shadow: 7px 7px 10px rgba(0,0,0,0.8);
	-khtml-box-shadow: 7px 7px 10px rgba(0,0,0,0.8);
	-o-box-shadow: 7px 7px 10px rgba(0,0,0,0.8);
	box-shadow: 7px 7px 10px rgba(0,0,0,0.8);
}
a:active .shadow {
	position: relative;
	top: 1px;
	left: 1px;
	-moz-box-shadow: 3px 3px 10px rgba(0,0,0,0.8);
	-webkit-box-shadow: 3px 3px 10px rgba(0,0,0,0.8);
	-khtml-box-shadow: 3px 3px 10px rgba(0,0,0,0.8);
	-o-box-shadow: 3px 3px 10px rgba(0,0,0,0.8);
	box-shadow: 3px 3px 10px rgba(0,0,0,0.8);
}

a, a:link, a:visited
{
	color: #1e618e;
	font-weight: bold;
	text-decoration: none;
/*	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;*/
}
a:hover, a:active
{
	color: #1e618e;
	text-decoration: underline;
}

a.highlight, b.highlight {
	background: rgba(255,220,56,0.8);
}

a.noborder
{
	border: 0px;
}

img {
	max-width: 100%;
}

a img {
	border: 0;
}

.clear
{
	clear: both;
	height: 1px;
}

b.label,
b.label a
{
	color: #333!important;
}

a.active, b.active, span.active,
b.label > a.active
{
	color: #1e618e!important;
}

hr {
	color: rgba(218,218,218,1);
    display: none;
}


/* Header */

#header {
	width: 100%;
	height: 250px;
	position: relative;
	margin: 0;
	padding: 0;
	text-align: center;
	background: transparent;
	background-image: url(/img/default/Startseite_header.jpg);
	background-position: center center;
	background-size: cover;
}

#header h1 {
	color: #333;
	margin-top: 10px;
	padding: 10px 0 0 10px;
	font-size: 2.3em;
	letter-spacing: 1px;
	font-weight: bold;
}

#header h2 {
	font-weight: bold;
	font-style: italic;
	letter-spacing: 0.1em;
	margin-left: 50px;
}

#header a {
	text-decoration: none;
	border: 0;
}
#header *
{
	color: #333;
	font-size: 12pt;
	line-height: 15pt;
}

/*#logo {
	position: absolute;
	right: 30px;
	top: 30px;
	width: 190px;
	height: 190px;
	margin: 0;
	padding: 0;
	text-align: center;
	background: white;
	border-radius: 190px;
}*/

#logo {
	position: absolute;
	right: 0;
	top: 0;
	width: 980px;
	height: 250px;
	margin: 0;
	padding: 0;
	text-align: center;
	background: transparent url(/img/default/verlauf.png) repeat-y;
	background-size: 100%;
}

#logo img.logo {
	position: absolute;
	right: 30px;
	top: 30px;
	height: 200px;
	background: transparent;
}

/* TOP */

#stripe {
	height: 40px;
	margin: 0;
	padding: 0;
	color: #333;
	background: rgba(0,0,0,0.1);
}

#top {
	color: #fff;
	font-size: 1.5em;
	width: 980px;
	height: 30px;
	position: relative;
	margin: 0 auto;
	padding: 5px 0;
	background: rgba(30,97,142,1);
}

#top > div {
	height: 30px;
	line-height: 30px;
	padding: 0 20px;
	float: left;
}

#top > div.setting {
	display: none;
}

#top > div.right {
	position: absolute;
	right: 0px;
	top: 5px;
}
#top > div.right > #menu {
	padding: 0;
}

#top * div {
	height: 30px;
	margin: 0 5px;
	padding: 0;
	float: left;
	line-height: 30px;
	background-color: transparent;
}

#top * div:hover,
#top * div.current {
}

#top a {
	color: #fff;
	margin: 0;
	padding: 0;
	line-height: 30px;
	display: block;
}

#top img {
	max-height: 15px;
}

/* Page */

#page {
	position: relative;
	z-index: 99;
	width: 100%;
	height: 40px;
	margin: 0;
	padding: 0;
	color: #333;
	background: rgba(30,97,142,1);
}

#page > div {
	margin: 0 auto;
	padding: 0;
	display: table;
	background: transparent;
}

#page * div {
	position: relative;
	height: 40px;
	margin: 0;
	padding: 0;
	float: left;
	display: inline;
	background-color: transparent;
}

#page * div:hover,
#page * div.current {
}

#page a,
#page b {
	color: #fff;
	font-weight: normal;
	line-height: 40px;
	margin: 0;
	padding: 0 5px;
	display: block;
	white-space: nowrap;
	background-color: transparent;
	text-transform: uppercase;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	pointer-events: none;
}

#page * div:hover a {
}

#page img {
}

#page * div:hover,
#page * div.current {
}

#page #suche {
	width: 40px;
	height: 40px;
	line-height: 40px;
	position: absolute;
	top: 0px;
	right: 20px;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	overflow: hidden;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	display: none;
}

#page #suche img{
		display: none;
}

#page #suchemaske {
	color: #fff;
	width: 0px;
	height: 30px;
	background: rgba(30,97,142,1)!important;
	border-width: 0px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	display: none;
}

#submenu {
	width: 280px;
	position: absolute!important;
	left: -9999px;
	z-index: 99;
	margin: 0;
	padding: 0;
	background: transparent;
	display: none;
}

#page * div:hover #submenu {
	left: 6px;
}

#page #menu {
	float: none;
	margin: 0;
	padding: 0;
}

b#menu_mobile {
	position: absolute;
	top: 140px;
	left: 10px;
	z-index: 99;
	width: 100px;
	height: 100px;
	margin: 0;
	padding: 0;
	background: white url(/img/default/mobile-menu-icon.png) no-repeat;
	background-position: center;
	background-size: 100%;
	border-radius: 15px;
	display: block;
}

#menubox_mobile {
	position: absolute;
	right: 1000px;
	z-index: 100;
	font-size: 200%;
	width: 980px;
	height: auto;
	margin: 0;
	padding: 0;
	background: silver;
	display: block;
}

#menubox_mobile .setting {
	position: relative;
	top: -80px;
	padding: 0 20px;
	display: inline-block;
}

#menubox_mobile .setting img {
	height: 100px;
}

#menubox_mobile b.menu_close {
	font-size: 1.8em;
	height: 1em;
	line-height: 1.5em;
	margin: 20px;
	padding: 0;
	text-align: right;
	display: block;
}

#menubox_mobile #suche {
	width: auto;
	height: 100px;
	line-height: 100px;
	margin: 5px 0 0;
	padding: 10px;
	background: rgba(30,97,142,1)!important;
	white-space: nowrap;
	border-radius: 5px;
}
#menubox_mobile #suche input {
	font-size: 1.5em;
	width: 500px;
	height: 90px;
}
#menubox_mobile #suche img {
	height: 50px!important;
}

#menubox_mobile #suchemaske {
	color: #fff;
	height: 30px;
	width: auto;
	background: rgba(30,97,142,1)!important;
	border-width: 1px;
	border-radius: 3px;
}

#menubox_mobile h2 {
	display: none;
}

#menubox_mobile ul {
	margin: 0;
	padding: 0;
/*	border-bottom: 1px solid #1e618e; */
}

.has-submenue {
	width: calc(100% - 100px);
	float: left;
/*	background-image: url(/img/default/has-submenue.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 15px; */
}

#toogle_menu {
	display: none;
}
#menubox_mobile #toogle_menu {
	position: relative;
	line-height:1.5em;
	text-decoration: none;
	background-color: transparent;
	font-size: 1.7em;
	padding: 10px 40px 11px;
	cursor: pointer;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	display: inline;
}
#menubox_mobile > #menu > li a + #toogle_menu {
	font-size: 2em;
}
#menubox_mobile > #menu > li > a + #toogle_menu {
	background-color: #1e618e;
}
#menubox_mobile > #menu > li > a + #toogle_menu i {
	border-left-color: white;
}
#menubox_mobile * #menu > li > a.current + #toogle_menu i {
	border-left-color: #1e618e;
}
#menubox_mobile > #menu > li > a.current + #toogle_menu i {
	border-left-color: white;
}
#menubox_mobile * #menu > li > a.current + #toogle_menu i.open {
	border-top-color: #1e618e;
}
#menubox_mobile > #menu > li > a + #toogle_menu i.open {
	border-top-color: white;
}
#menubox_mobile #toogle_menu i {
	height: 0;
	width: 0;
	position: absolute;
	top: 15px;
	left: 10px;
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 50px solid #333;
	border-right: 0px solid transparent;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	
}
#menubox_mobile #toogle_menu i.open {
	border-top-width: 50px!important;
	border-top-color: #333;
	border-bottom-width: 0px;
	border-left-width: 30px!important;
	border-left-color: transparent!important;
	border-right-width: 30px;
}

#menubox_mobile li a,
#menubox_mobile li a:link,
#menubox_mobile li a:visited {
	position: relative;
	left: 0px;
	margin: 0;
	padding: 0 0 0 20px;
	white-space: nowrap;
	overflow: hidden;
}

#menubox_mobile > #menu > li a,
#menubox_mobile > #menu > li a:link,
#menubox_mobile > #menu > li a:visited {
	font-size: 2em;
	font-weight: bold;
	line-height:1.5em;
	color: #fff;
	text-transform: uppercase;
	background-color: #1e618e;
	display: block;
}

#menubox_mobile * #menu {
	display: none;
	background-color: rgba(255,255,255,0.2);
}

#menubox_mobile * #menu li a,
#menubox_mobile * #menu li a:link,
#menubox_mobile * #menu li a:visited {
	color: #333!important;
	text-transform: none!important;
	background-color: transparent!important;
}

#menubox_mobile > #menu > li * #menu li a,
#menubox_mobile > #menu > li  * #menu li a:link,
#menubox_mobile > #menu > li  * #menu li a:visited {
	font-size: 1.7em!important;
	color: #333;
	text-transform: none!important;
	background-color: transparent!important;
}

#menubox_mobile * #menu li a.current,
#menubox_mobile * #menu li a.current:link,
#menubox_mobile * #menu li a.current:visited {
	color: #1e618e!important;
}

#menubox_mobile .current + #menu,
#menubox_mobile .current + #toogle_menu + #menu {
	display: block;
	height: auto;
}

#menubox_mobile:target  {
	display: block;
}
#menubox_mobile:target + #stripe {
	display: none;
}
#menubox_mobile:target + #stripe + #wrapper {
	display: none;
}
#menubox_mobile:target + #stripe + #wrapper + #footer{
	display: none;
}


.menu_back {
	border-bottom: 1px solid rgba(30,97,142,1);
}

#content > #menu {
	width: 260px;
	color: #333;
	margin: 10px 15px 10px 20px;
	float: left;
	background: transparent;
	vertical-align: top;
	display: none;
}

#content > #menu:first-child {
	margin: 20px 15px 10px 20px;
}

#submenu h2 {
	display: none;
}

#menu h2 {
	height: 40px;
	font-size:1.2em;
	font-weight: bold;
	line-height: 40px;
	margin: 0;
	padding: 0 10px;
	color: #fff;
	background: rgba(30,97,142,1);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

#submenu li a {
	font-size: 100%;
	font-weight: bold;
	background: rgba(30,97,142,0.8);
	background-repeat: no-repeat;
}

#submenu ul#menu ul#menu h2 {
	margin-top: 0;
}

#submenu ul#menu {
	margin: 0;
	padding: 0;
	list-style: none;
	-moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.8);
	-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.8);
	-khtml-box-shadow: 3px 3px 5px rgba(0,0,0,0.8);
	-o-box-shadow: 3px 3px 5px rgba(0,0,0,0.8);
	box-shadow: 3px 3px 5px rgba(0,0,0,0.8);
	background: rgba(255,255,255,0.9);
}

#menu ul#menu {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul#menu li
{
	text-align: left;
	margin: 0;
	padding: 0;
	background: transparent;
}
ul#menu li a
{
	color: #333;
}

#submenu ul#menu li a {
	position: relative;
	color: #eee;
	line-height: 20px;
	padding: 3px 6px;
/*	overflow: hidden;*/
	white-space: nowrap;
	text-transform: none;
}

.slide {}
.slideswitch {
	color: #46b6aa;
	text-decoration: underline;
	cursor: pointer;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.slideswitch:hover {
	color: #f47c8a;
}

#content #menu ul#menu {
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	background: rgba(218,218,218,1);
}
#content #menu ul#menu:last-child {
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

#content #menu ul#menu li.back:before {
	content: "\002039  ";
}

#content #menu ul#menu li:before {
	content: "\00203A  ";
}

#content #menu ul#menu li a {
	width: 230px;
	font-weight: normal;
	line-height: 1.5em;
	padding: 0;
	border: none;
/* 	overflow: hidden; */
	white-space: nowrap;
	display: inline-block;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#submenu ul#menu li a:hover,
#submenu ul#menu li a.current {
}

#content #menu ul#menu li a:hover,
#content #menu ul#menu li a.current {
	color: #1e618e;
}

#page * div > #submenu #menu li {
	position: relative;
}

#page * div > #submenu #menu li a.has-submenue {
	background-image: url(/img/default/has-submenue.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 15px;
}

#page * div > #submenu #menu li #menu {
	position: absolute;
	top: 0px;
}

#page * div > #submenu > #menu > li > #menu {
	left: -9999px;
}

#page * div > #submenu #menu li:hover > #menu {
	left: 280px;
}

#page * div > #submenu #menu li #menu li a {
	padding: 3px 6px;
}

#page * div > #submenu > #menu > li > #menu > li > a.has-submenue {
	background-image: none;
}

#page * div > #submenu > #menu > li > #menu > li > #menu {
	display: none;
}

.table {
}

.table td {
	position: relative;
}

.sidebar_r {
	position: relative;
	z-index: +1;
	width: 20%;
	margin: 20px 0 0;
	padding: 0 ;
	float: right;
	vertical-align: top;
	text-align: left;
	background: transparent;
	display: none;
}

.sidebar_r h2 {
	height: 40px;
	font-size:1.2em;
	font-weight: bold;
	line-height: 40px;
	margin: 0 20px 0 0;
	padding: 0 10px;
	color: #fff;
	background: rgba(30,97,142,1);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.sidebar_r h2:first-child {
	margin-top: 0px;
}

.sidebar_r > div {
	margin: 0 20px 15px 0;
	padding: 10px 10px 5px;
	background: rgba(218,218,218,1);
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

.sidebar_r p {
	margin: 0;
	padding: 0;
}

.sidebar_r ul {
	list-style-type: none;
	font-size: 100%;
	margin: 0 0 10px;
	padding: 0 10px;
}

.sidebar_r ul li a,
.sidebar_r ul li a:link,
.sidebar_r ul li a:visited {
	color: #333;
	text-decoration: none;
	border: 0px;
	line-height: 1.4em;
	width: 170px;
	display: block;
	font-size: 110%;
	margin: 0px auto;
	padding: 4px 5px 2px;
}
.sidebar_r ul li a:hover {
	color: #333;
}
.sidebar_r ul li a:active {
	color: #333;
}


/* Content */

#content {
	font-size: 200%;
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: left;
	vertical-align: top;
	background: transparent;
	display: table;
}
.content {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0 20px;
	text-align: left;
	vertical-align: top;
	display:table-cell;
	background: transparent;
}

.content_width {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0 20px;
	text-align: left;
	vertical-align: top;
	display:table-cell;
	background: transparent;
}

.has_rsidebar {
	width: 100%!important;
	float:none!important;
}

.menupic {
	display: none;
}

.post {
	color: #333;
	background: rgba(218,218,218,0.5);
	margin: 15px 0;
	padding: 15px;
	vertical-align: top;
	border-radius: 4px;
	clear: both;
}

.content_width .post {
 	padding: 20px;
}

.firstpost {
	margin: 20px 0 10px;
}

.post > div {
 	position: relative; 
	margin: 0;
	padding: 0;
}

.content ol,
.content ul,
.post ol,
.post ul
{
	margin: 0 0 15px 0;
	padding: 0 0 0 20px;
}

.content ol ol,
.content ol ul,
.content ul ol,
.content ul ul,
.post ol ol,
.post ol ul,
.post ul ol,
.post ul ul
{
	padding: 0 0 15px 15px;
}

.content ol,
.post ol
{
	color: #1e618e;
	list-style-type: decimal;
}

.content ul,
.post ul
{
	color: #1e618e;
	list-style-type: disc;
}

.content li {
	margin: 5px;
}

li .text {
	color: #333;
	display: block;
}

.content ol ul,
.post ol ul {
	list-style-type: disc;
}
.content ul ul,
.post ul ul {
	list-style-type: circle;
}

.content ol ol,
.post ol ol {
	list-style-type: disc;
}
.content ul ol,
.post ul ol {
	list-style-type: lower-alpha;
}

.content ol ol ol,
.content ul ol ol,
.content ol ul ol,
.content ul ul ol,
.post ol ol ol,
.post ul ol ol,
.post ol ul ol,
.post ul ul ol
{
	list-style-type: upper-roman;
}

.content ol ol ul,
.content ul ol ul,
.content ol ul ul,
.content ul ul ul,
.post ol ol ul,
.post ul ol ul,
.post ol ul ul,
.post ul ul ul
{
	list-style-type: square;
}

.content p,
.post p {
	line-height: 1.5em;
}

.movie {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 100%;
	text-align: center;
	margin: 10px auto 0 !important;
	padding: 0 0 56.25% 0!important;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.movie iframe {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	margin: 0 auto!important;
	padding: 0!important;
	background-size: 100%;
}
.movie:hover {
	width: 100%;
	padding: 0 0 56.25% 0!important;
}

.video {
	width: 100%;
	height: auto;
	text-align: center;
	margin: 10px auto 0 !important;
	padding: 0!important;
}
.video > div {
	background: rgba(30,97,142,1);
	border-radius: 4px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
..video .flowplayer {
	width: 100%;
	height: auto;
	max-width: 100%;
	text-align: center;
	margin: 10px auto 0 !important;
	padding: 0!important;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}	
.flowplayer:hover,
.flowplayer.is-playing {
	width: 100%;
}

/* Footer */

#footer
{
	width: 980px;
	font-size: 200%;
	margin: 0;
	padding: 0;
	color: #333;
	clear: both;
	background: rgba(218,218,218,0.5);
}
#footer_t
{
	width: 100%;
	margin: 0 auto;
	padding: 20px 0;
	background: rgba(188,188,188,1);
	display: table;
}
#footer_l
{
	width: 900px;
	padding: 10px 20px;
	text-align: left;
	vertical-align: top;
/* 	float: left; */
	display: block;
}

#footer_m
{
	width: 200px;
	padding: 10px 10px;
	text-align: left;
	vertical-align: top;
/* 	float: left; */
	display: none;
}

#footer_r
{
	width: 900px;
	padding: 10px 20px;
	text-align: left;
	vertical-align: top;
/* 	float: left; */
	display: block;
}

#footer_i
{
	padding: 10px 20px;
	text-align: center;
	vertical-align: middle;
	display: block;
	clear: both;
}

#footer_b
{
	width: 100%;
	font-size: 100%;
	margin: 0;
	padding: 0;
	color: #fff;
	clear: both;
	background: rgba(0,0,0,0.1);
}
#footer_b a
{
	color: #fff;
	font-weight: normal;
}

#footer_b > div
{
	width: 980px;
	margin: 0 auto;
	padding: 0;
	background: rgba(30,97,142,1);
}
#footer_b * div
{
	height: 20px;
	margin: 0;
	padding: 10px 20px;
	background: rgba(0,0,0,0.1);
}

#footer #menu {
	color: #333;
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}

#footer #menu a {
	color: #333;
	font-weight: normal;
}

#footer #menu li:before {
	content: "\00203A  ";
}

.go-top {
    position: fixed;
    bottom: -40px;
    left: 95.5%;
    left: calc(95% + 5px);
    z-index: 999;
    text-decoration: none;
    color: #fff;
    background-color: #f6f6f6;
    background-color: rgba(0, 0, 0, 0.3);
    font-size: 12px;
    padding: 18px;
    border-radius: 3px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    display: none;
}

.go-top-active {
    bottom: 45px;	
}

.go-top:hover {
    background-color: rgba(0, 0, 0, 0.6);
}

.go-top i {
    height: 0;
    width: 0;
    position: absolute;
    top: 9px;
    left: 8px;
    border-bottom: 17px solid white;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    display: none;
}

/* Comments */
input
{
	border: #ccc 1px solid;
	background: #fff url(../../img/default/input.gif) repeat-x top;
	font-size: 1em;
	padding: 2px;
}
textarea{
	padding: 5px;
	border: 1px solid #ccc;
	background: #fff url(../../img/default/input.gif) repeat-x top;
	font-size: 1em;
}
input:focus, textarea:focus
{
	background: #fff url(../../img/default/input.gif) repeat-x top;
	border: #999 1px solid;
}

body.mceContentBody {
	background: #fff;
	margin: 5px;
}

#gallery_lightbox {
	position: absolute;
	background: rgba(255,255,255,0.8);
	border: none;
	width: 840px;
	height: 746px;
	padding: 0;
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.5), -2px 2px 2px rgba(0,0,0,0.5), 2px -2px 2px rgba(0,0,0,0.5), -2px -2px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.5), -2px 2px 2px rgba(0,0,0,0.5), 2px -2px 2px rgba(0,0,0,0.5), -2px -2px 2px rgba(0,0,0,0.5);
	-khtml-box-shadow: 2px 2px 2px rgba(0,0,0,0.5), -2px 2px 2px rgba(0,0,0,0.5), 2px -2px 2px rgba(0,0,0,0.5), -2px -2px 2px rgba(0,0,0,0.5);
	-o-box-shadow: 2px 2px 2px rgba(0,0,0,0.5), -2px 2px 2px rgba(0,0,0,0.5), 2px -2px 2px rgba(0,0,0,0.5), -2px -2px 2px rgba(0,0,0,0.5);
	box-shadow: 2px 2px 2px rgba(0,0,0,0.5), -2px 2px 2px rgba(0,0,0,0.5), 2px -2px 2px rgba(0,0,0,0.5), -2px -2px 2px rgba(0,0,0,0.5);
	/* Firefox */
	-moz-border-radius: 20px;
	/* Safari, Chrome */
	-webkit-border-radius: 20px;
	/* Konqueror */
	-khtml-border-radius: 20px;
	-o-border-radius: 20px;
	/* CSS3 */
	border-radius: 20px;
	/* IE */
}

#gallery_lightbox .boxhead {
	width: auto;
	height: 24px;
	background: transparent;
	border: none;
	padding: 0 5px;
	cursor: move;
}

#gallery_lightbox .boxcontent {
	width: auto;
	height: 710px;
	background: transparent;
	padding: 5px;
	overflow: auto;
}
